.block {
    border: 1px solid rgba(166, 165, 187, 0.8);
    border-radius: 0.25rem;
    padding: 0.75rem;
}

.time, .interval {
    margin-bottom: 0.25rem;
}

.timeblock {
    margin-bottom: 1.5rem;
}

.remove {
}

.btn, .item {
    margin-bottom: 0.5rem;
}
